body
{
   background-color: #141414;
   color: #DCDCDC;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #D3D3D3;
   text-decoration: underline;
}
a:active
{
   color: #C0C0C0;
}
a:hover
{
   color: #DCDCDC;
   text-decoration: underline;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 5px 0 5px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1200px;
}
#LayoutGrid1 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .col-1
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 5px 0 5px 10px;
   margin: 0;
   text-align: left;
}
#wb_Text4
{
   color: #DCDCDC;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#MediaPlayer2
{
   box-sizing: border-box;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_MediaPlayer2
{
   display: block;
   position: relative;
   margin: 0;
   height: 0;
   overflow: hidden;
   box-sizing: border-box;
   padding-bottom: 56.25%;
   padding-left: 0;
   padding-right: 0;
   padding-top: 0;
}
